echo Installing printers

c: 
cd \
echo .
REM Install the printer driver for TSP100
cd TSP100
copy Sys\*.* c:\Windows\i386
start /min /wait rundll32 printui.dll,PrintUIEntry /ia /m "Star TSP100 Cutter (TSP143)" /h "intel" /v "Windows 2000 or XP" /f "smjt100.inf"
cd ..
echo .
